/* Default style sheet to be used with my pages
basic style is black on a white background */
html {
    font-size: 62.5%;
}

body { 
    background-color: #FFFFFF; 
    font-family: Verdana, Geneva, sans-serif;
}

h1, h2, h3 {color:MidNightBlue;}

p {color:Black;
}

a:link{color:MediumBlue;}
a:visited{color:Orchid;}

table {
    border-collapse: collapse;
	color:Black;
}

/*th is table header cells*/
th {
    font-weight: bold;
}